contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0157247.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.tsm_nh10_124w_44n
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/157247
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/157247
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0101/0157247/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0157247/
identification:
  abstract:
    en: This dataset includes chemical, meteorological, physical and time series data
      collected from Mooring_NH10_124W_44N in the North Pacific Ocean from 2014-04-03
      to 2017-04-23. These data include air-sea difference - partial pressure of carbon
      dioxide (pCO2), barometric pressure, oxygen, pCO2 - atmosphere, pCO2 - water,
      salinity, sea surface temperature, oxygen, pH on total scale, total chlorophyll,
      nephelometric turbidity unit and salinity-compensated dissolved oxygen. The
      Moored Autonomous pCO2 (MAPCO2®) instruments used to collect these data include
      Bubble type equilibrator for autonomous carbon dioxide (CO2) measurement, Carbon
      dioxide (CO2) gas analyzer, Humidity Sensor, and oxygen meter. The Global CO2
      Time-series and Moorings Project involves international groups from 18 countries
      who have mounted sensors on moored buoys to provide high resolution time-series
      measurements of atmospheric boundary layer and surface ocean CO2 partial pressure
      (pCO2). The CO2 Time-series and Moorings Project is coordinated by UNESCO International
      Ocean Carbon Coordination Project (IOCCP).
    fr: This dataset includes chemical, meteorological, physical and time series data
      collected from Mooring_NH10_124W_44N in the North Pacific Ocean from 2014-04-03
      to 2017-04-23. These data include air-sea difference - partial pressure of carbon
      dioxide (pCO2), barometric pressure, oxygen, pCO2 - atmosphere, pCO2 - water,
      salinity, sea surface temperature, oxygen, pH on total scale, total chlorophyll,
      nephelometric turbidity unit and salinity-compensated dissolved oxygen. The
      Moored Autonomous pCO2 (MAPCO2®) instruments used to collect these data include
      Bubble type equilibrator for autonomous carbon dioxide (CO2) measurement, Carbon
      dioxide (CO2) gas analyzer, Humidity Sensor, and oxygen meter. The Global CO2
      Time-series and Moorings Project involves international groups from 18 countries
      who have mounted sensors on moored buoys to provide high resolution time-series
      measurements of atmospheric boundary layer and surface ocean CO2 partial pressure
      (pCO2). The CO2 Time-series and Moorings Project is coordinated by UNESCO International
      Ocean Carbon Coordination Project (IOCCP). (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0157247', '316420140403', '316420141012', '316420150329', '316420151004',
        '316420160827', BAROMETRIC PRESSURE, CHL, CO2 ANALYZERS > CO2 ANALYZERS, CO2
          Air QF, CO2 SW QF, 'DOC/NOAA/OAR/PMEL > Pacific Marine Environmental Laboratory,
          OAR, NOAA, U.S. Department of Commerce', DOXY, Date Time, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > OXYGEN, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > SEA SURFACE TEMPERATURE, EQUILIBRATORS, Global CO2 Time-series and Moorings
          Project (CDIAC), H2O Air, H2O SW, Licor Atm Pressure, Licor Temp, MAPCO2
          %O2, MOORINGS, Mooring, Mooring_NH10_124W_44N, Mooring_NH10_124W_44N_Apr2014_Sep2014,
        Mooring_NH10_124W_44N_Aug2016_Apr2017, Mooring_NH10_124W_44N_Mar2015_Sep2015,
        Mooring_NH10_124W_44N_Oct2014_Dec2014, Mooring_NH10_124W_44N_Oct2015_Mar2016,
        NTU, North Pacific Ocean, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN, OXYGEN
          - PERCENT SATURATION, Ocean Acidification Program (OAP), Ocean Carbon and
          Acidification Data System (OCADS) Project, SEA SURFACE TEMPERATURE, SST,
        Time series, US DOC; NOAA; OAR; Pacific Marine Environmental Laboratory, chemical,
        dfCO2, dpCO2, fCO2 Air (sat), fCO2 SW (sat), meteorological, moorings, pCO2
          Air (wet), pCO2 SW (wet), time series, xCO2 Air (dry), xCO2 Air (wet), xCO2
          SW (dry), xCO2 SW (wet)]
      fr: [0157247 (FR), 316420140403 (FR), 316420141012 (FR), 316420150329 (FR),
        316420151004 (FR), 316420160827 (FR), BAROMETRIC PRESSURE (FR), CHL (FR),
        CO2 ANALYZERS > CO2 ANALYZERS (FR), CO2 Air QF (FR), CO2 SW QF (FR), 'DOC/NOAA/OAR/PMEL
          > Pacific Marine Environmental Laboratory, OAR, NOAA, U.S. Department of
          Commerce (FR)', DOXY (FR), Date Time (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > OXYGEN (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA
          SURFACE TEMPERATURE (FR), EQUILIBRATORS (FR), Global CO2 Time-series and
          Moorings Project (CDIAC) (FR), H2O Air (FR), H2O SW (FR), Licor Atm Pressure
          (FR), Licor Temp (FR), MAPCO2 %O2 (FR), MOORINGS (FR), Mooring (FR), Mooring_NH10_124W_44N
          (FR), Mooring_NH10_124W_44N_Apr2014_Sep2014 (FR), Mooring_NH10_124W_44N_Aug2016_Apr2017
          (FR), Mooring_NH10_124W_44N_Mar2015_Sep2015 (FR), Mooring_NH10_124W_44N_Oct2014_Dec2014
          (FR), Mooring_NH10_124W_44N_Oct2015_Mar2016 (FR), NTU (FR), North Pacific
          Ocean (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR), OXYGEN - PERCENT
          SATURATION (FR), Ocean Acidification Program (OAP) (FR), Ocean Carbon and
          Acidification Data System (OCADS) Project (FR), SEA SURFACE TEMPERATURE
          (FR), SST (FR), Time series (FR), US DOC; NOAA; OAR; Pacific Marine Environmental
          Laboratory (FR), chemical (FR), dfCO2 (FR), dpCO2 (FR), fCO2 Air (sat) (FR),
        fCO2 SW (sat) (FR), meteorological (FR), moorings (FR), pCO2 Air (wet) (FR),
        pCO2 SW (wet) (FR), time series (FR), xCO2 Air (dry) (FR), xCO2 Air (wet)
          (FR), xCO2 SW (dry) (FR), xCO2 SW (wet) (FR)]
    eov:
      en: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE,
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE,
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY, 'OR-STATE/CEOAS > College of Earth, Ocean, and Atmospheric Sciences,
          Oregon State University', 'Oregon State University; College of Earth, Ocean,
          and Atmospheric Sciences', Partial pressure (or fugacity) of carbon dioxide
          - atmosphere, SALINITY, Salinity, bubble type equilibrator for autonomous
          carbon dioxide (CO2) measurement, carbon dioxide (CO2) gas analyzer, oceanography,
        pH QF, pH SW, partial pressure of carbon dioxide - water, physical]
      fr: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE (FR),
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE
          (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > SALINITY (FR), 'OR-STATE/CEOAS > College of Earth,
          Ocean, and Atmospheric Sciences, Oregon State University (FR)', 'Oregon
          State University; College of Earth, Ocean, and Atmospheric Sciences (FR)',
        Partial pressure (or fugacity) of carbon dioxide - atmosphere (FR), SALINITY
          (FR), Salinity (FR), bubble type equilibrator for autonomous carbon dioxide
          (CO2) measurement (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography
          (FR), pH QF (FR), pH SW (FR), partial pressure of carbon dioxide - water
          (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: High-resolution ocean and atmosphere pCO2 time-series measurements from mooring
      NH10_124W_44N in the North Pacific Ocean (NCEI Accession 0157247)
    fr: High-resolution ocean and atmosphere pCO2 time-series measurements from mooring
      NH10_124W_44N in the North Pacific Ocean (NCEI Accession 0157247) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0157247
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-124.301, 44.642, -124.301, 44.642]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
